//
// Created by WJG on 2021-3-9.
//

#ifndef COSSDEV_COSSINTERFACE_H
#define COSSDEV_COSSINTERFACE_H

#include <string>

int coss_start(const std::string& file_path, const std::string& base_path);
int coss_stop();

#endif //COSSDEV_COSSINTERFACE_H
